avatar

nvpuppet/gitolite

Install and configure gitolite

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

9,565
Latest version: 9,103